 .u-section-1 {
  background-image: url("images/datorhall-5.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 225px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 2px 801px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 601px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 381px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 201px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 1px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 194px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 20px 0;
}.u-section-4 .u-sheet-1 {
  min-height: 230px;
}

.u-section-4 .u-image-1 {
  width: 396px;
  height: 150px;
  margin: 16px auto 0 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -146px 332px 0 432px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 14px -12px 0 auto;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 20px 64px 20px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 299px;
    margin-left: 332px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 229px;
    margin-left: 222px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 172px;
    margin-left: 132px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 129px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -125px;
    margin-right: 108px;
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 239px;
}

.u-section-5 .u-image-1 {
  width: 382px;
  height: 157px;
  margin: 9px auto 0 20px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -146px 306px 0 436px;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 0 177px 0 436px;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 19px 241px 44px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 320px;
    margin-left: 336px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 336px;
    margin-right: 205px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 245px;
    margin-left: 226px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 226px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 184px;
    margin-left: 136px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 136px;
    margin-right: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 140px;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    margin-right: 116px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 97px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 211px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 24px 138px 0 439px;
}

.u-section-6 .u-image-1 {
  width: 390px;
  height: 126px;
  margin: -16px auto 0 18px;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: -99px 88px 0 439px;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 18px 148px 33px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 309px;
    margin-left: 339px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 180px;
    margin-left: 327px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 237px;
    margin-left: 157px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 107px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 178px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 110px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: -74px;
    margin-right: 113px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 235px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 24px 314px 0 441px;
}

.u-section-7 .u-image-1 {
  width: 390px;
  height: 177px;
  margin: -25px auto 0 24px;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  margin: -139px 48px 0 442px;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 13px auto 60px 438px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 324px;
    margin-left: 341px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 87px;
    margin-left: 290px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 238px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 248px;
    margin-left: 231px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 70px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-right: 186px;
    margin-left: 141px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 117px;
    margin-left: 0;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 154px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: -116px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 239px;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px 286px 0 438px;
}

.u-section-8 .u-image-1 {
  width: 384px;
  height: 158px;
  margin: -14px auto 0 27px;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  margin: -129px 88px 0 437px;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 27px auto 57px 438px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 275px;
    margin-left: 338px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 8px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -151px;
    margin-right: 118px;
    margin-left: 325px;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 238px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 211px;
    margin-left: 228px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 105px;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-right: 158px;
    margin-left: 124px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 99px;
    margin-left: 0;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 140px;
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: -155px;
    margin-right: 74px;
  }

  .u-section-8 .u-btn-1 {
    margin-bottom: 39px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 238px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 26px 272px 0 439px;
}

.u-section-9 .u-image-1 {
  width: 387px;
  height: 183px;
  margin: -32px auto 0 26px;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  margin: -142px 49px 0 439px;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 18px 181px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-right: 289px;
    margin-left: 339px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 83px;
    margin-left: 288px;
  }

  .u-section-9 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-right: 221px;
    margin-left: 229px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 68px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-right: 166px;
    margin-left: 111px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 105px;
    margin-left: 0;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 161px;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-top: -120px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 232px;
}

.u-section-10 .u-text-1 {
  font-size: 1rem;
  margin: 17px 0;
}